<div id="securityQuestionsModal" class="modal" tabindex="-1">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title">bezpieczeństwo</h5>
        <!-- <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button> -->
      </div>
      <div class="modal-body">
        <p>Nie posiadasz zdefiniowanych na swoim koncie pytań pomocniczych do odzyskiwania składników uwierzytelniających. Zalecane jest ich uzupełnienie.</p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-primary" onclick='renderPage(this, "/settings?e_show=security_questions", "settings")' data-name="settings" data-bs-dismiss="modal">przejdź do ustawień</button>
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">anuluj</button>
      </div>
    </div>
  </div>
</div>
